﻿body{
    background: url(../images/fondo.jpg) no-repeat center center fixed;
    background-size: cover;
    font-family: 'Roboto', sans-serif !important;
}

h1{
    font-weight: lighter;
    font-size: 72px;
    line-height: 82px;
    margin-top: 100px;
}

@media screen and (max-width:600px){
    h1{
        font-size: 52px;
        line-height: 62px;
    }
    img{
        width: 300px !important;
    }
}

@media screen and (max-width:500px){
    h1{
        font-size: 35px;
        line-height: 45px;
    }
    img{
        width: 200px !important;
    }
}